<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_7_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 7 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur alexandre Montjean, fabricant de tissus,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour dix neuf Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur alexandre Montjean, fabricant de tissus, demeurant et
                  domicilié à Paris, rue Saint Martin, numéro trois cent trente neuf ;
                  Demandeur&nbsp;; Comparant ; D’une part ; Et Monsieur Blor, ouvrier
                  tisseur, demeurant à Paris, rue du Murier, numéro quinze&nbsp;;
                  Défendeur&nbsp;; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date du
                  Mecredi six Lundi quinze Février mil huit cent cinquante huit
                  Montijean fit citer Blor à comparaître par devant le dit Conseil
                  séant en Bureau Particulier le Mercredi dix Février mil huit cent
                  cinquante huit pour se concilier si faire se pouvait sur la demande
                  qu’il entendait former contre lui devant le dit Conseil en
                  restitution d'équipages composés de trois peignes et trois lisses,
                  le tout confié pour le travail. A l’appel de la cause Montjean se
                  présenta et exposa comme dessus. De son coté Blot se présenta et
                  exposa au Conseil que les lisses ayant été usées en partie par le
                  travail il avait du y faire faire des réparations pour une somme de
                  huit francs ; qu’il s'était refusé à remettre les équipages parceque
                  Montjean s’était refusé à le rembourser de cette somme. Le Bureau
                  particulier fut d’avis que Blot ayant fait faire les réparations
                  sans avoir pris l’avis de son Patron, propriétaire des équipages,
                  n’avait droit à se faire rembourser des dépenses qu’il lui plut de
                  faire faire ; Il l'engagea à remettre les dits équipages et à
                  abandonner sa prétention au paiement le travail. A l'appel de la
                  cause Montjean se présenta et exposa comme dessus. De son coté Blot
                  se présenta et exposa au Conseil que les lisses ayant été usées en
                  partie par le travail il avait du y faire faire des réparations pour
                  une somme de huit francs ; qu’il s’était refusé à remettre les
                  équipages parceque Montjean s'était refusé à le rembourser de cette
                  somme. Le Bureau particulier fut d’avis que Blot ayant fait faire
                  les réparations sans avoir pris l’avis de son patron, propriétaire
                  des équigages, n’avait droit à se faire rembourser des dépenses
                  qu’il lui plut de faire faire ; Il l'engagea à remettre les dits
                  équipages et à abandonner sa prétention au paiement de la somme de
                  huit francs. Blot ayant persisté dans son refus de remettre les
                  équipages la cause fut renvoyée devant le Bureau Général du dit
                  Conseil séant le vendredi dix neuf Février mil huit cent cinquante
                  huit. Cité pour le dit jour dix neuf février Blot comparut. A
                  l'appel de la cause Montjean se présenta et conclut à ce qu'il plut
                  au Bureau Général du dit Conseil dire et ordonner que dans le jour
                  de la signification du jugement à intervenir Blot sera tenu de lui
                  restituer trois équipages en entier, composés de peignes et lisses
                  qui lui furent confiés pour le travail sinon et faute par lui de ce
                  faire dans le dit jour et icelui passé le condamner dès à présent à
                  lui payer la somme de trente francs, valeur représentative des dits
                  objets et le condamner en outre aux dépens. De son coté Blot se
                  présenta et conclut à ce qu’il plut au Bureau Général du dit conseil
                  attendu qu’il a fait faire sur les équipages appartenant à Montjean
                  des réparations s'élevant à la somme de huit francs par lui payée&nbsp;;
                  Attendu qu’il a toujours offert et offre de remettre les dits objets
                  contre le remboursement de cette somme qui lui fut toujours refusée
                  ; Par ces motifs = Dire et ordonner que dans le dix neuf mots rayés
                  nuls jour du jugement à intervenir Montjean sera tenu de lui
                  rembourser la somme de huit francs contre la remise des effets
                  mobiliers par lui reclam Sinon, le déclarer dès à présent non
                  recevable en ses demandes et le condamne aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on dire et ordonner que dans les de la
                  signification du jugement à intervenir Blot sera tenu de restituer à
                  Montjean trois équipages complets que ce dernier lui a prêtés pour
                  le travail, sinon et faute par lui de ce faire le condamner à lui
                  payer la somme de trente francs pour lui en tenir lieu&nbsp;? Ou bien
                  devait-on dire et ordonner que contre la remise des dits équigages
                  Montjean sera tenu de payer à Blot la somme de huit francs par lui
                  avancée pour prix de réparations faites aux équipages qui lui furent
                  prêtés, sinon déclarer le dit Montjean non recevable en ses demandes
                  ? Que devait-i être statué à l’égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; attendu
                  qu'il est constant que Montjean a prété à Blot, son ouvrier, trois
                  équipages que ce dernier à encore en sa possession ; attendu qu'il
                  est constant et reconnu par Blot que les réparations qu’il fit faire
                  aux dits équipages ont été par lui ordonnées sans l'assentim de
                  Montjean qu’il n'a pas même Consulté ; que d'ailleur ils doiven
                  rester à sa charge&nbsp;; Par ces motifs = qu'ils doivent, dès lors,
                  rester à sa charge&nbsp;; Par ces motifs = Le Bureau Général jugeant dix
                  neuf mots rayés nuls tenu de payer à Blot la somme de huit francs
                  par lui avancée pour prix de réparations faites aux équipages qui
                  lui furent prêtés, sinon déclarer le dit Montjean nonrecevable en
                  ses demandes ? Que devait être statué à l’égard des dépens&nbsp;? Après
                  avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; attendu
                  qu'il est constant que Montjean a prété à Blot son ouvrier, trois
                  équipages que ce dernier à encore en sa possession ; attendu qu'il
                  est constant et reconnu par Blot que les réparations qu’il fit faire
                  aux dits équipages ont été par lui ordonnées sans l'assentim de
                  Montjean qu'il n'a pas même consulté ; que d'ailleurs ils doiven
                  rester à sa charge ; Par ces motifs = qu'ils doivent, dès lors
                  rester à sa charge&nbsp;; Par ces motifs = Le Bureau Général jugeant en
                  dernier ressort ; Dit et ordonne que dans le jour de la
                  signification du présent jugement Blot sera tenu de restituer en bon
                  état les trois équipages appartenant à Montjean, sinon et faute par
                  lui de ce faire dans le dit jour et icelui passé ; Le Condamne dès à
                  présent à lui payer avec intérêts suivant la loi la somme de Trente
                  francs pour lui en tenir lieu ; Condamne Blot aux dépens taxés et
                  liquidés envers le demandeur à la somme de soixante Centim et à
                  celle de soixante quinze centimes envers le Trésor Public pour le
                  papier timbré de la présente minute le papier timbré et
                  l'enregistrement icel conformément à la loi du sept août mil huit
                  cent cinquante. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>